{% extends 'base.html' %}
{% block content %}

    <p> Lista produktó</p>
    <ul>
        {% for product in products %}
            <li>
                <a href="{% url 'product_detail' product.pk %}">{{ product.name }}</a>
            </li>
        {% endfor %}
    </ul>

{% endblock %}
